package de.heatup.ui.actionPanel;

import java.util.Random;

public class Smashing {
	char key;
	Random rdm;
	
	public Smashing(){
		rdm = new Random();
	}
	public char getKey(){
		switch(rdm.nextInt(4)+1){
		case 1:
			key='Q';
			break;
		case 2:
			key='W';
			break;
		case 3:
			key='E';
			break;
		case 4:
			key='R';
			break;
		}
		return key;
	}
}
